[Desktop Entry]
Name=MP3 Info
Name[ar]=MP3 معلومات
Name[be]=MP3 звесткі
Name[bn]=এম.পি-৩ তথ্য
Name[br]=Titouroù MP3
Name[ca]=Informació MP3
Name[cs]=MP3 info
Name[csb]=Wëdowiédzô ò MP3
Name[cy]=Gwybodaeth MP3
Name[da]=MP3-info
Name[de]=MP3-Info
Name[el]=Πληροφορίες MP3
Name[eo]=MP3-Info
Name[es]=Información de MP3
Name[et]=MP3 info
Name[fa]=اطلاعات MP3
Name[fy]=MP3 Ynfo
Name[ga]=Eolas MP3
Name[gl]=Información MP3
Name[gu]=MP3 માહિતી
Name[he]=מידע MP3
Name[hi]=एमपी3 इन्फो
Name[hr]=MP3 info
Name[hu]=MP3-jellemzők
Name[is]=MP3 upplýsingar
Name[it]=Informazioni MP3
Name[ja]=MP3 情報
Name[ka]=MP3 ინფორმაცია
Name[kk]=MP3 мәлімет
Name[km]=ព័ត៌មាន MP3
Name[kn]=MP3 ಮಾಹಿತಿ
Name[lt]=MP3 informacija
Name[mk]=Информации за MP3
Name[ml]=എംപി3 വിവരങ്ങള്‍
Name[mr]=MP3 इन्फो
Name[ms]=Maklumat MP3
Name[nb]=MP3-informasjon
Name[nds]=MP3-Info
Name[ne]=MP3 सूचना
Name[nn]=MP3-informasjon
Name[or]=MP3 ସୂଚନା
Name[pa]=MP3 ਜਾਣਕਾਰੀ
Name[pl]=Informacje o MP3
Name[pt]=Informação do MP3
Name[ro]=Informații MP3
Name[se]=MP3-dieđut
Name[sk]=MP3 info
Name[sr]=МП3 инфо
Name[sv]=MP3 info
Name[ta]=MP3 தகவல்
Name[te]=ఎంపి3 వివరాలు
Name[tg]=Маълумоти MP3
Name[th]=ข้อมูล MP3
Name[tr]=MP3 Bilgisi
Name[uk]=Інформація про MP3
Name[uz]=MP3 haqida maʼlumot
Name[uz@cyrillic]=MP3 ҳақида маълумот
Name[vi]=Thông tin MP3
Name[wa]=Infôrmåcion MP3
Name[x-test]=xxMP3 Infoxx
Name[xh]=MP3 ulwazi
Name[zh_CN]=MP3 信息
Name[zh_TW]=MP3 資訊
Exec=gmp3info
Terminal=false
Icon=mp3info
Type=Application
